* {
	margin: 0;
	padding: 0;
}

.wrapper {
	width: 100%;
	overflow: hidden;
}

.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}

input, select {
	vertical-align: middle;
	font-weight: normal;
}

img {
	border: 0;
	vertical-align: top;
	text-align: left;
}

ul, ol {
	list-style: none;
}

object {
	vertical-align: top;
	outline: none;
}

a {
	outline: none;
	color: #9e0500;
}

	a:hover {
		text-decoration: none;
	}

body {
	background: #380504 url(images/body-tail.gif) repeat-x 0% 0%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1em;
	color: #393939;
}

h2 {
	background: url(images/line-hor.gif) repeat-x 0% 100%;
	margin: 0 0 15px 0;
	padding: 0 0 6px 0;
	letter-spacing: -1px;
	line-height: 1.2em;
	font-size: 1.833em;
	font-weight: 400;
	font-style: italic;
	color: #010101;
}

	h2.extra {
		margin: 0 0 10px 0;
	}

h3 {
	background: url(images/line-hor.gif) repeat-x 0% 100%;
	margin: 0 0 28px 0;
	padding: 0 0 4px 0;
	line-height: 1.3em;
	font-size: 1.833em;
	font-weight: 400;
	font-style: italic;
	color: #010101;
}

	h3.extra {
		margin: 0 0 15px 0;
	}
	
	h3.extra-1 {
		margin: 0 0 10px 0;
	}
	
	h3.extra-2 {
		margin: 0 0 22px 0;
	}

h5 {
	padding: 0 0 18px 0;
	line-height: 1.385em;
	font-size: 1.083em;
	font-style: italic;
	font-weight: normal;
	color: #9e0500;
}

	h5 a {
		color: #9e0500;
	}
	
	h5 span {
		display: block;
		padding: 6px 0 0 0;
	}

h6 {
	padding: 0 0 10px 0;
	line-height: 1.538em;
	font-size: 1.083em;
	color: #000;
}

.fleft {
	float: left;
}

	img.fleft {
		margin: 0 19px 44px 0;
	}

.fright {
	float: right;
}

	ul.fright {
		padding: 0 36px 0 0;
	}

.col-1, .col-2, .col-3, .col-4 {
	float: left;
	overflow: hidden;
}

.block-1, .block-2, .block-3, .block-4 {
	float: left;
	overflow: hidden;
}

#main {
	width: 980px;
	margin: 0 auto;
	font-size: 0.75em;
}

#header {
	background: #fff url(images/header.jpg) no-repeat 0% 0%;
	position: relative;
	height: 160px;
}

	#page1 #header {
		height: 499px;
	}
	
	#page4 #header {
		height: 499px;
	}

#logo {
	position: absolute;
	top: 50px;
	left: 25px;
}
.address {
	position: absolute;
	top: 110px;
	left: 30px;
	color:#FFFFFF;
	font-size:18px;
	font-weight:bold;
}

#menu {
	position: absolute;
	top: 84px;
	right: 0;
}

	#menu li {
		float: left;
		padding: 0 0 0 1px;
		font-size: 1.583em;
		font-weight: 700;
		font-style: italic;
	}
	
		#menu li a {
			background: url(images/menu-left.gif) no-repeat 0% 0%;
			display: inline-block;
			height: 44px;
			line-height: 42px;
			overflow: hidden;
			text-decoration: none;
			color: #fff;
		}
		
			#menu li a span {
				background: url(images/menu-right.gif) no-repeat 100% 0%;
				display: inline-block;
			}
			
				#menu li a span span {
					background: url(images/menu-tail.gif) repeat-x 0% 0%;
					display: inline-block;
					height: 44px;
					overflow: hidden;
					margin: 0 5px;
					padding: 0 12px 0 11px;
				}
				
		#menu li a:hover {
			background: url(images/menu-left-act.gif) no-repeat 0% 0%;
		}
		
			#menu li a:hover span {
				background: url(images/menu-right-act.gif) no-repeat 100% 0%;
			}
			
				#menu li a:hover span span {
					background: url(images/menu-tail-act.gif) repeat-x 0% 0%;
				}
				
		#menu li.act a {
			background: url(images/menu-left-act.gif) no-repeat 0% 0%;
		}
		
			#menu li.act a span {
				background: url(images/menu-right-act.gif) no-repeat 100% 0%;
			}
			
				#menu li.act a span span {
					background: url(images/menu-tail-act.gif) repeat-x 0% 0%;
				}

#foodstuffs {
	position: absolute;
	top: 178px;
	left: 20px;
}

	#foodstuffs li {
		float: left;
		width: 307px;
		height: 337px;
		padding: 0 10px 0 0;
	}
	
	#foodstuffs li#foodstuff-1 {
		background: url(images/bundle-1.jpg) no-repeat 0% 0%;
	}
	
	#foodstuffs li#foodstuff-2 {
		background: url(images/bundle-2.jpg) no-repeat 0% 0%;
	}
	
	#foodstuffs li#foodstuff-3 {
		background: url(images/bundle-3.jpg) no-repeat 0% 0%;
	}
	
		#foodstuffs li a {
			background: url(images/arrow.gif) no-repeat 100% 7px;
			display: inline-block;
			margin: 296px 0 0 19px;
			padding: 0 11px 0 0;
			font-size: 1.083em;
			font-weight: bold;
			color: #fff;
		}

#content {
	background: #fff;
	padding: 10px 22px 33px 20px;
}

	#content p {
		padding: 0 0 12px 0;
		line-height: 1.385em;
		font-size: 1.083em;
		color: #575757;
	}
	
	#content p.extra {
		padding: 0 0 18px 0;
	}
	
		#content p i {
			display: block;
			color: #9e0500;
		}
		
		#content p small {
			float: right;
			padding: 0 23% 0 0;
			font-size: 1em;
		}

.box {
	width: 100%;
	overflow: hidden;
	margin: 0 0 10px 0;
}

	.box .border-top {
		background: #eeeff1 url(images/border-top.jpg) repeat-x 0% 0%;
	}
	
	.box .border-bot {
		background: url(images/border-bot.jpg) repeat-x 0% 100%;
	}
	
	.box .border-left {
		background: url(images/border-left.jpg) repeat-y 0% 0%;
	}
	
	.box .border-right {
		background: url(images/border-right.jpg) repeat-y 100% 0%;
	}
	
	.box .corner-top-left {
		background: url(images/corner-top-left.jpg) no-repeat 0% 0%;
	}
	
	.box .corner-top-right {
		background: url(images/corner-top-right.jpg) no-repeat 100% 0%;
	}
	
	.box .corner-bot-left {
		background: url(images/corner-bot-left.jpg) no-repeat 0% 100%;
	}
	
	.box .corner-bot-right {
		background: url(images/corner-bot-right.jpg) no-repeat 100% 100%;
		width: 100%;
	}
	
	.box .inner {
		padding: 28px 15px 44px 25px;
	}
	
	.box .inner-1 {
		padding: 28px 15px 37px 25px;
	}

.box-1 {
	width: 100%;
	overflow: hidden;
}

	.box-1 .border-top {
		background: #fff url(images/border-top1.gif) repeat-x 0% 0%;
	}
	
	.box-1 .border-bot {
		background: url(images/border-bot1.gif) repeat-x 0% 100%;
	}
	
	.box-1 .border-left {
		background: url(images/border-left1.gif) repeat-y 0% 0%;
	}
	
	.box-1 .border-right {
		background: url(images/border-right1.gif) repeat-y 100% 0%;
	}
	
	.box-1 .corner-top-left {
		background: url(images/corner-top-left1.gif) no-repeat 0% 0%;
	}
	
	.box-1 .corner-top-right {
		background: url(images/corner-top-right1.gif) no-repeat 100% 0%;
	}
	
	.box-1 .corner-bot-left {
		background: url(images/corner-bot-left1.gif) no-repeat 0% 100%;
	}
	
	.box-1 .corner-bot-right {
		background: url(images/corner-bot-right1.gif) no-repeat 100% 100%;
		width: 100%;
	}
	
	.box-1 .inner {
		padding: 27px 15px 39px 24px;
	}
	
	.box-1 p {
		padding: 0 0 8px 0 !important;
		line-height: 1.385em !important;
		font-size: 1.083em !important;
		font-style: italic !important;
		color: #575757 !important;
	}
	
	.box-1 p.extra {
		padding: 0 0 15px 0 !important;
	}
	
		.box-1 p small {
			float: right !important;
			padding: 0 25% 0 0 !important;
			font-size: 1em !important;
		}
		
		.box-1 p strong a {
			color: #000;
		}

.box-2 {
	width: 100%;
	overflow: hidden;
}

	.box-2 .border-top {
		background: #eeeff1 url(images/border-top2.jpg) repeat-x 0% 0%;
	}
	
	.box-2 .border-bot {
		background: url(images/border-bot2.jpg) repeat-x 0% 100%;
	}
	
	.box-2 .border-left {
		background: url(images/border-left2.jpg) repeat-y 0% 0%;
	}
	
	.box-2 .border-right {
		background: url(images/border-right2.jpg) repeat-y 100% 0%;
	}
	
	.box-2 .corner-top-left {
		background: url(images/corner-top-left2.jpg) no-repeat 0% 0%;
	}
	
	.box-2 .corner-top-right {
		background: url(images/corner-top-right2.jpg) no-repeat 100% 0%;
	}
	
	.box-2 .corner-bot-left {
		background: url(images/corner-bot-left2.jpg) no-repeat 0% 100%;
	}
	
	.box-2 .corner-bot-right {
		background: url(images/corner-bot-right2.jpg) no-repeat 100% 100%;
		width: 100%;
	}
	
	.box-2 .inner {
		padding: 24px 22px 30px 22px;
		text-align: center;
	}
	
	.box-2 .inner-1 {
		padding: 19px 22px 30px 22px;
		text-align: center;
	}
	
	.box-2 img {
		margin: 0 0 23px 0;
	}
	
		.box-2 .inner-1 img {
			margin: 0 0 19px 0;
		}
	
	.box-2 strong {
		display: block;
		padding: 0 0 5px 0;
		text-align: left;
		font-size: 1.083em;
		color: #000;
	}
	
		.box-2 strong a {
			text-decoration: none;
			color: #000;
		}
		
		.box-2 strong a:hover {
			text-decoration: underline;
		}
		
	.box-2 p {
		padding: 0 0 17px 0 !important;
		line-height: 1.385em !important;
		word-spacing: -1px;
		text-align: left;
		font-size: 1.083em !important;
		color: #575757 !important;
	}
	
	.box-2 span {
		display: block;
		width: 100%;
		height: 32px;
		overflow: hidden;
		text-align: center;
	}
	
		.box-2 span a {
			background: url(images/link-bg.gif) no-repeat 0% 0%;
			display: inline-block;
			width: 76px;
			height: 32px;
			overflow: hidden;
			line-height: 32px;
			text-align: center;
			text-decoration: none;
			text-transform: uppercase;
			font-size: 0.917em;
			font-weight: bold;
			color: #fff;
		}
	
		.box-2 span a:hover {
			text-decoration: underline;
		}

.box-3 {
	width: 100%;
	overflow: hidden;
}

	.box-3 .border-top {
		background: #eeeff1 url(images/border-top2.jpg) repeat-x 0% 0%;
	}
	
	.box-3 .border-bot {
		background: url(images/border-bot2.jpg) repeat-x 0% 100%;
	}
	
	.box-3 .border-left {
		background: url(images/border-left2.jpg) repeat-y 0% 0%;
	}
	
	.box-3 .border-right {
		background: url(images/border-right2.jpg) repeat-y 100% 0%;
	}
	
	.box-3 .corner-top-left {
		background: url(images/corner-top-left2.jpg) no-repeat 0% 0%;
	}
	
	.box-3 .corner-top-right {
		background: url(images/corner-top-right2.jpg) no-repeat 100% 0%;
	}
	
	.box-3 .corner-bot-left {
		background: url(images/corner-bot-left2.jpg) no-repeat 0% 100%;
	}
	
	.box-3 .corner-bot-right {
		background: url(images/corner-bot-right2.jpg) no-repeat 100% 100%;
		width: 100%;
	}
	
	.box-3 .inner {
		padding: 11px 11px 30px 11px;
	}
	
	.box-3 img {
		margin: 0 0 15px 0;
	}
	
	.box-3 p {
		padding: 0 0 17px 0 !important;
		line-height: 1.385em !important;
		font-size: 1.083em !important;
		color: #575757 !important;
	}
	
	.box-3 strong {
		float: right;
		padding: 0 13px 0 0;
		line-height: 32px;
		font-size: 1.417em;
		font-weight: normal;
		color: #9e0500;
	}
	
	.box-3 span a {
		background: url(images/link-bg.gif) no-repeat 0% 0%;
		display: inline-block;
		width: 76px;
		height: 32px;
		float: left;
		overflow: hidden;
		line-height: 32px;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		font-size: 0.917em;
		font-weight: bold;
		color: #fff;
	}

	.box-3 span a:hover {
		text-decoration: underline;
	}

.box-indent {
	margin: 0 0 10px 0 !important;
}

.list {
	padding: 0 0 11px 1px;
	overflow: hidden;
}

	.list li {
		background: url(images/arrow1.gif) no-repeat 0% 11px;
		padding: 0 0 0 12px;
		line-height: 2.231em;
		font-size: 1.083em;
		color: #575757;
	}
	
		.list li a {
			color: #575757;
		}

.list-1 {
	overflow: hidden;
}

	.list-1 dt {
		padding: 0 0 2px 0;
		line-height: 1.538em;
		font-size: 1.083em;
		color: #000;
	}
	
		.list-1 dt a {
			font-weight: bold;
			text-decoration: none;
			color: #000;
		}
		
		.list-1 dt a:hover {
			text-decoration: underline;
		}
		
		.list-1 dt span {
			display: block;
			line-height: 1.667em;
			font-size: 0.923em;
		}
		
		.list-1 dd {
			background: url(images/line-hor1.gif) repeat-x 0% 100%;
			margin: 0 0 12px 0;
			padding: 0 0 13px 0;
			line-height: 1.538em;
			font-size: 1.083em;
			color: #575757;
		}
		
		.list-1 dd.extra {
			background: none;
			padding: 0 0 6px 0;
		}
		
		.list-1 dd.extra-1 {
			background: none;
			margin: 0 0 -2px 0;
			padding: 0;
		}
		
			.list-1 dd b {
				color: #010101;
			}

.list-2 {
	width: 100%;
	margin: -1px 0 46px 0;
	overflow: hidden;
}

	.list-2 li {
		float: left;
		width: 194px;
		margin: 0 10px 0 0;
	}
	
	.list-2 li.extra {
		margin: 0;
	}

.list-3 {
	width: 100%;
	margin: -1px 0 0 0;
	overflow: hidden;
}

	.list-3 li {
		background: url(images/line-hor1.gif) repeat-x 0% 100%;
		width: 100%;
		margin: 0 0 22px 0;
		padding: 0 0 23px 0;
		overflow: hidden;
		vertical-align: top;
		line-height: 1.385em;
		font-size: 1.083em;
	}
	
	.list-3 li.extra {
		background: none;
		margin: 0;
	}
	
		.list-3 li img {
			float: left;
			margin: 0 19px 0 0;
		}
		
		.list-3 li em {
			display: block;
			padding: 6px 0 18px 0;
			color: #9e0500;
		}
		
			.list-3 li em a {
				color: #9e0500;
			}
			
			.list-3 li em b {
				font-style: normal;
				color: #000;
			}
			
		.list-3 li span a {
			background: url(images/arrow1.gif) no-repeat 100% 6px;
			margin: 0 0 0 8px;
			padding: 0 8px 0 0;
			font-weight: bold;
			text-decoration: none;
			color: #000;
		}
		
			.list-3 li span a:hover {
				text-decoration: underline;
			}

.list-4 {
	overflow: hidden;
}

	.list-4 dt {
		padding: 0 0 18px 0;
		line-height: 1.385em;
		font-size: 1.083em;
		color: #000;
	}
	
		.list-4 dt a {
			font-style: italic;
			color: #9e0500;
		}
		
		.list-4 dt strong {
			display: block;
		}
		
	.list-4 dd {
		padding: 0 0 26px 0;
		line-height: 1.385em;
		font-size: 1.083em;
		color: #575757;
	}
	
	.list-4 dd.extra {
		padding: 0;
	}
	
		.list-4 dd em {
			display: block;
			width: 100%;
			overflow: hidden;
			text-align: right;
			font-style: normal;
			color: #9e0500;
		}
		
			.list-4 dd em b {
				width: 95px;
				float: right;
				padding: 0 17px 0 2px;
			}
			
			.list-4 dd em a {
				background: url(images/arrow1.gif) no-repeat 100% 6px;
				margin: 0 0 0 8px;
				padding: 0 8px 0 0;
				font-weight: bold;
				text-decoration: none;
				color: #000;
			}
			
			.list-4 dd em a:hover {
				text-decoration: underline;
			}

.list-5 {
	overflow: hidden;
}

	.list-5 dt {
		margin: 0 0 -1px 0;
		line-height: 1.538em;
		font-size: 1.083em;
		font-weight: bold;
		color: #000;
	}
	
		.list-5 dt a {
			text-decoration: none;
			color: #000;
		}
		
		.list-5 dt a:hover {
			text-decoration: underline;
		}
		
	.list-5 dd {
		padding: 0 0 19px 0;
		line-height: 1.5em;
		font-size: 1em;
		color: #626262;
	}
	
	.list-5 dd.extra {
		padding: 0 0 5px 0;
	}

.list-6 {
	overflow: hidden;
}

	.list-6 dt {
		line-height: 1.385em;
		font-size: 1.083em;
		font-style: italic;
		color: #9e0500;
	}
	
		.list-6 dt a {
			color: #9e0500;
		}
		
	.list-6 dd {
		padding: 0 0 18px 0;
		line-height: 1.385em;
		font-size: 1.083em;
		color: #575757;
	}

.list-indent {
	margin: -1px 0 11px 0 !important;
}

.list-indent-1 {
	margin: 1px 0 0 0 !important;
}

.list-indent-2 {
	padding: 0 0 20px 0 !important;
}

.list-indent-3 {
	padding: 0 0 23px 0 !important;
}

.indent {
	margin: 0 0 -5px 0;
	padding: 27px 0 0 0;
	font-size: 12px;
}

.indent-bot {
	margin: 0 0 29px 0;
}

.indent-bot-1 {
	margin: 0 0 16px 0;
}

.link {
	background: url(images/link-bg.gif) no-repeat 0% 0%;
	display: inline-block;
	width: 76px;
	height: 32px;
	overflow: hidden;
	float: left;
	line-height: 32px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 0.917em;
	font-weight: bold;
	color: #fff;
}

	.link:hover {
		text-decoration: underline;
	}

.link-1 {
	background: url(images/arrow1.gif) no-repeat 100% 6px;
	display: inline-block;
	padding: 0 8px 0 0;
	float: left;
	text-decoration: none;
	font-size: 1.083em;
	font-weight: bold;
	color: #000;
}

	.link-1:hover {
		text-decoration: underline;
	}

.link-2 {
	color: #000;
}

.link-3 {
	color: #575757;
}

.no-indent {
	margin: 0 !important;
	padding: 0 !important;
}

#contact-form {
	width: 581px;
	padding: 1px 0 0 0;
}

	#contact-form strong {
		background: url(images/contact-textarea.gif) no-repeat 0% 100%;
		display: block;
		width: 277px;
		float: right;
		font-weight: normal;
	}
	
	#contact-form span {
		display: block;
		padding: 0 0 3px 0;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1.083em;
		font-weight: bold;
		color: #000;
	}
	
	#contact-form textarea {
		background: none;
		width: 267px;
		height: 138px;
		padding: 5px;
		float: left;
		border: none;
		overflow: auto;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #000;
	}
	
	#contact-form label {
		background: url(images/contact-input.gif) no-repeat 0% 19px;
		display: block;
		height: 60px;
		overflow: hidden;
	}
	
	#contact-form input {
		background: none;
		width: 267px;
		height: 17px;
		padding: 6px 5px 5px 5px;
		float: left;
		border: none;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #000;
	}
	
	#contact-form a {
		background: url(images/link-bg.gif) no-repeat 0% 0%;
		display: inline-block;
		width: 76px;
		height: 32px;
		margin: 9px 0 0 14px;
		overflow: hidden;
		float: right;
		line-height: 32px;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		font-size: 0.917em;
		font-weight: bold;
		color: #fff;
	}

	#contact-form a:hover {
		text-decoration: underline;
	}

#footer {
	background: url(images/footer.gif) no-repeat 0% 0%;
	height: 112px;
}

	#footer p {
		padding: 0 0 0 21px;
		line-height: 40px;
		font-size: 1em;
		color: #fff;
	}
	
		#footer p span {
			padding: 0 3px;
			font-size: 0.833em;
			color: #937473;
		}
		
			#footer p span em {
				padding: 0 0 0 3px;
				font-style: normal;
			}
		
		#footer p a {
			margin: 0 0 0 0px;
			font-size: 0.833em;
			color: #937473;
		}
.phone {
    color: #FFFFFF;
    font-size: 36px;
    position: absolute;
    right: 20px;
    top: 40px;
	font-weight:bold
}
.social-media {
	position:absolute;
	right:265px;
	top:25px;
	width:48px;
}
.footer_bundle { border: 1px solid #ddd; font-size: 11px; }

.timedate {
	width:auto;
	height:auto;
	position:relative;
	float:right;
	margin-top:140px;
	padding: 0 20px 0 0;
}
.centertextbox {
	width:auto;
	height:auto;
	padding: 10px 10px;
	margin: 20px 10px;
	background-color:#fff;
	font-size:16px;
	font-weight:bold;
	line-height: 20px;
	border-radius: 5px;
	border:medium;
	border-color:#333;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-box-shadow: 2px 2px 3px #222222;
	-moz-box-shadow: 2px 2px 3px #222222;
	box-shadow: 2px 2px 3px #222222;
}
.contact-top {
	width:900px;
}
.googlemap {
	width:500px;
	float:left;
}
.contact-page-form {
	width:400px;
	float:right;
}
.hours {
	float:left;
	font-size:16px;
	line-height:18px;
	width:300px;
	padding-top:20px;
}
.addresscontact {
	font-size:18px;
	font-weight:bold;
	line-height:20px;
	width:300px;
}
.column1 {
	width:250px;
	float:left;
	padding-left:15px;
	list-style:none;
}
.column2 {
	width:200px;
	float:right;
	list-style:none;
}
.column3 {
	width:400px;
	float:right;
	list-style:none;
}